&Import Outlook Express Stationery=匯入 Outlook Express 信箋(&I)
&Set as Default=設定為預設(&S)
&Templates:=範本(&T)：
Cancel=取消
Common=通用
Failed to import Outlook Express stationery.=匯入 Outlook Express 信箋失敗。
File Name=檔案名稱
Importing Outlook Express stationery=正在匯入 Outlook Express 信箋
Name=名稱
New Article by using Template=使用範本新增文章
New Article by using Template...=使用範本新增文章...
OK=確定
Personal=個人
Preview:=預覽：
System=系統